UltrasnOw 1.2.1, iOS 4.3.1 Compatible with Fixed Signal Bar Issue, Will Be Released Tonight

UltrasnOw 1.2.1 will be released tonight, confirms MuscleNerd through his twitter account. This minor update will bring compatibility fix for iOS 4.3.1.

It will also fix the signal bar issue which many iPhone 4 users are facing after unlocking their devices on iOS 4.3.1 using unofficial Ultrasn0w Fixer.

@MuscleNerd: 4.3.1-compat ultrasn0w update for *current unlockers* is out to external testers. Barring any hiccups, release is tonight

It is to be noted that Ultrasn0w 1.2.1 includes compatibility fix for current unlockers, for those who are still on unlockable baseband.

  • Ultrasn0w 1.2.1 works for basebands (01.59.00 / 04.26.08 / 05.11.07 / 05.12.01 / 05.13.04 / 06.15.00)
  • Ultrasn0w is NOT compatible with the folllowing basebands! (02.10.04 / 03.10.01 / 04.10.01 / 05.14.02 / 05.15.04)

Keep checking Cydia for Ultrasn0w update or you can follow us on Twitter and join our Facebook fanpage to keep yourself updated on iPhone Unlocking and iPhone Jailbreaking.

Update: Ultrasnow 1.2.1 has been released. Read this post for details and to know how to install it.

Comments

  1. Wht yar…this hacker r very funkin borin….its been six months nw n no one has unlocked Iphone 4 2.10.04 or later baseband…NFC method can be used for iOS 5…but atleast release the exploit which u hav found that ws working for both (as per tweet by MuscleNERD)…..

Leave a Reply

Your email address will not be published. Required fields are marked *